@font-face {
	font-family:"open-sans_light";
	src:local("Open Sans Light"), local("OpenSans-Light"),
	url("../fonts/open-sans_light.woff") format("woff"),
	url("../fonts/open-sans_light.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"open-sans_regular";
	src:local("Open Sans"), local("OpenSans"),
	url("../fonts/open-sans_regular.woff") format("woff"),
	url("../fonts/open-sans_regular.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"open-sans_semibold";
	src:local("Open Sans Semibold"), local("OpenSans-Semibold"),
	url("../fonts/open-sans_semibold.woff") format("woff"),
	url("../fonts/open-sans_semibold.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"open-sans_bold";
	src:local("Open Sans Bold"), local("OpenSans-Bold"),
	url("../fonts/open-sans_bold.woff") format("woff"),
	url("../fonts/open-sans_bold.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"open-sans_extrabold";
	src:local("Open Sans Extrabold"), local("OpenSans-Extrabold"),
	url("../fonts/open-sans_extrabold.woff") format("woff"),
	url("../fonts/open-sans_extrabold.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}



@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN_r8OXOhv.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v16/mem8YaGs126MiZpBA-UFW50d.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOXOhv.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN7rgOXOhv.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UN8rsOXOhv.woff) format('woff');
}


html{
	height: 100%;
	box-sizing: border-box;
}
body{
	position: relative;
	margin: 0;
	min-height: 100%;
	padding-bottom: 70px;
}
footer{
	background: #181818;
	font-family: "open-sans_semibold";
	font-size: 14px;
	color: #fff;
	height: 70px;
	padding: 22px 16px 0;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 576px){
	.container{
		max-width: inherit;	
	}
}
@media (min-width: 768px){
	.container{
		max-width: inherit;	
	}
}

nav .container,
#container,
footer .container{
	max-width: 1880px;
	margin: 0 auto;	
}
.container-fluid{
	background: #fff;
	padding: 7px 22px;
}

.navbar{
	padding: 0;
	background: #fff url("../images/bg_oranges_p1_v1.jpg") 100% no-repeat padding-box;
	height: 61px;
	background-size: cover;
}
.navbar > div{
	background: transparent;
	height: 61px;
	padding: 0;
	display: block !important;
}
.navbar .menu-icon{
	width: 30px;
	height: 30px;
	margin: 8px 0 0 0;
	display: none;
	background: transparent url("../images/icons_sprite_1_v1.png") no-repeat;
	background-position: -310px -11px;
	float: right;
	cursor: pointer;
}
.navbar .navbar-header{
	padding:5px 31px 5px 26px;
	display: block;
	float: left;
}
.navbar .navbar-header .logo{
	max-height: 48px;
}
.navbar .menu{
	display: block;
}
.navbar .navbar-nav{
	display: inline-block;
	float: left;
	margin: 16px 0 0 24px;
}
.navbar .navbar-nav.navbar-right{
	float: right;
}
.navbar .navbar-nav li{
	display: inline-block;
	margin: 0 8px;
}
.navbar .navbar-nav li a{
	font-family: "open-sans_bold";
	font-size: 12px;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none;
	transition: 0.3s ease;
}
.navbar .navbar-nav li a:hover{
	opacity: 0.5;
}
@media (max-width: 767.98px){
	.navbar{
		height: auto;
	}
	.navbar > div{
		height: auto;
	}
	.navbar .navbar-header{
		width: 100%;
		background: #fff;
	}
	.navbar .navbar-header.menu-border{
		border-bottom: 3px solid #ddd;
	}
	.navbar .menu-icon{
		display: inline-block;
	}
	.navbar .menu{
		display: none;
		clear: both;
		padding: 7px 24px;
		margin-top: -2px;
	}
	.navbar .navbar-nav{
		display: block;
		float: none;
		margin: 0;
	}
	.navbar .navbar-nav li{
		display: block;
		float: none;
		margin: 6px 0;
	}
	.navbar .navbar-nav.navbar-right{
		float: none;
	}
}
@media (min-width: 768px){
	.navbar .menu{
		display: block;
	}
	.navbar .navbar-header{
		background: transparent;
	}
}

.box{
	padding: 7px;
}
.box .box-header{
	background: #eee;
	height: 38px;
	border: 1px solid #c9c9c9;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
	padding: 0;
}
.box .box-header.ui-accordion-header-collapsed{
	border-bottom: 1px solid #c9c9c9;
	border-radius: 3px;
}
.box .box-header .box-title{
	font-family: "open-sans_semibold";
	font-size: 14px;
	color: #616366;
	margin: 9px 0 0 16px;
	display: inline-block;
	float: left;
}
.box .box-header .box-title-data {
	display: inline-block;
	float: left;
	font-family: "open-sans_bold";
	font-size: 16px;
	margin: 7px 0 0 10px;
	color: #616366;
}
.box .box-header .box-accordion-button{
	width: 30px;
	height: 30px;
	margin: 2px 14px 0 0;
	display: inline-block;
	background: transparent url("../images/icons_sprite_1_v1.png") no-repeat;
	background-position: -109px -9px;
	float: right;
}
.box .box-header .box-button {
	display: block;
	cursor: pointer;
	padding: 2px 2px 0;
	width: 230px;
	height: 30px;
	background: #fff;
	border: 1px solid #e2725b;
	border-radius: 3px;
	box-shadow: 0 -2px #e2725b inset;
	font-family: "open-sans_light";
	font-size: 14px;
	color: #222;
	margin-top: 3px;
	margin-right: 10px;
	float: right;
	text-align: center;
}
.box .box-header .box-button span {
	margin: 0 auto;
}
.box .box-header .box-button:hover {
	border: 1px solid #ff4500;
	box-shadow: 0 -3px #ff4500 inset;
	font-family: open-sans_regular;
	text-decoration: none;
	color: #000;
}
.box .box-header.ui-accordion-header-collapsed .box-accordion-button{
	background-position: -59px -8px;
}
.box .box-container{
	background: #fff;
	border: 1px solid #c9c9c9;
	border-top: none;
	border-radius: 0 0 3px 3px;
	padding: 0 0 10px 0 !important;
	margin: 0 !important;
	width: 100%;
}
.box .box-container .box-data-title{
	font-family: "open-sans_semibold";
	font-size: 18px;
	color: #2d7ac2;
	margin: 0 0 18px 0;
	display: inline-block;
	border-bottom: 1px solid #c0d7ed;
	width: 100%;
	height: 14px;
}
.box .box-container .box-data-title span{
	background: #fff;
	padding-right: 10px;
}
.box .box-container .box-data-title span.edit-button{
	background: #fff url("../images/icons_sprite_1_v1.png") no-repeat;
	background-position: -7px -14px;
	width: 27px;
	height: 25px;
	padding: 0;
	float: right;
	cursor: pointer;
}
.box .box-container .row.data{
	margin: 4px 0;
}
.box .box-container .row.data .label{
	font-family: "open-sans_regular";
	font-size: 14px;
	line-height: 17px;
	color: #616366;
	padding-left: 0;
	padding-right: 6px;
}
.box .box-container .row.data .value{
	font-family: "open-sans_semibold";
	font-size: 14px;
	line-height: 17px;
	color: #222;
	padding: 0;
}

.table{
	margin-bottom: 7px;
}

.box .box-container table{
	border: none;
}
.box .box-container .table th{
	border: 1px solid #c9c9c9;
	background: #eeeeee;
	font-family: "open-sans_regular";
	font-size: 14px;
	color: #616366;
	height: 37px;
	font-weight: normal;
}
.box .box-container .table td{
	border: 1px solid #c9c9c9;
	background: #fafafa;
	font-family: "open-sans_regular";
	font-size: 14px;
	color: #616366;
}
tr.row-even td{
	background: #fff !important;	
}
.box .box-container .table .table-summary-begin{
	border-left: none;
	border-bottom: none;
	background: transparent;
}
.box .box-container .table .table-summary-middle{
	border-right: none;
	background: #fff;
}
.box .box-container .table .table-summary-end{
	border-left: none;
	text-align: right;
	font-family: "open-sans_semibold";
	color: #2d7ac2;
	background: #fff;
}
.box .box-container .table .table-summary-end span{
	font-size: 18px;
}

.box .box-container .table a{
	font-size: 14px;
	font-family: "open-sans_semibold" !important;
	color: #2d7ac2 !important;
	text-decoration: underline !important;
	cursor: pointer;
}

.box .box-container .table.evaluation-list .td-1{
	width: 10%;
	min-width: 70px;
}
.box .box-container .table.evaluation-list .td-2{
	width: 62%;
}
.box .box-container .table.evaluation-list .td-3{
	width: 7%;
	min-width: 60px;
}
.box .box-container .table.evaluation-list .td-4{
	width: 7%;
	min-width: 60px;
	text-align: right;
}
.box .box-container .table.evaluation-list .td-5{
	width: 14%;
	min-width: 100px;
	text-align: right;
}

.box .box-container .table.application-list .td-1{
	width: 10%;
	min-width: 120px;
}
.box .box-container .table.application-list .td-2{
	width: 7%;
	min-width: 100px;
}
.box .box-container .table.application-list .td-3{
	width: 73%;
	min-width: 60px;
}
.box .box-container .table.application-list .td-4{
	width: 10%;
	min-width: 70px;
	text-align: center;
}

.box .box-container .new-section{
	padding-top: 15px;
}

.ui-visual-focus,
.ui-state-focus,
.ui-state-active{
	box-shadow: none !important;
	outline: none !important;
}
.widget .ui-button .ui-icon{
	background-image: url("../images/icons_sprite_1_v1.png") !important;
}

.widget label{
	background: none !important;
	padding: 0 !important;
	margin: 2px 0 10px !important;
	border: none !important;
	border-radius: 0 !important;
	font-family: "open-sans_regular" !important;
	font-size: 14px !important;
	line-height: 17px !important;
	color: #222 !important;
	text-align: left;
	display: block;
	clear: both;
	float: left;
}
.widget label a{
	font-family: "open-sans_semibold" !important;
	color: #2d7ac2 !important;
	text-decoration: underline !important;
}
.widget label.requiredValidation,
.widget label.requiredValidation *{
	color: #c60000 !important;
}
 .widget label.requiredValidation .ui-checkboxradio-icon{
	border-color: #c60000 !important;
}


.widget .ui-checkboxradio-icon{
	background-color: #f8f8f8 !important;
	box-shadow: none !important;
	border: 2px solid #c9c9c9 !important;
	border-radius: 0 !important;
	width: 20px !important;
	height: 20px !important;
}
.widget .ui-checkboxradio-icon.ui-state-checked{
	background-position: -167px -17px !important;
}


.box .box-container .container.columns .row{
	margin: 4px -7px;
}
.box .box-container .container.columns .row > div{
	padding: 0 7px !important;
}
.box .box-container input[type="text"],
.box .box-container input[type="password"]{
	padding: 0 7px;
	width: 100%;
	height: 32px;
	background: #f8f8f8 !important;
	border: 1px solid #c9c9c9 !important;
	box-shadow: none !important;
	outline: none !important;
	font-family: "open-sans_regular";
	font-size: 14px;
	color: #616366;
}
.box .box-container input[type="text"]:focus,
.box .box-container input[type="password"]:focus{
	color: #2d7ac2;
}
.box .box-container label{
	font-family: "open-sans_regular";
	font-size: 14px;
	color: #616366;
	margin: 10px 0 0;
}
.box .box-container .button{
	cursor: pointer;
	padding: 2px 2px 0;
	width: 100%;
	height: 39px;
	background: #fff;
	border: 1px solid #616366;
	border-radius: 3px;
	box-shadow: 0 -3px #616366 inset;
	font-family: "open-sans_semibold";
	font-size: 14px;
	color: #222;
	margin-top: 20px;
}
.box .box-container .button span{
	display: inline-block;
	height: 30px;
	float: left;
}
.box .box-container .button span.icon{
	width: 30px;
	height: 30px;
	margin: 0 0 0 10px;
	background: transparent url("../images/icons_sprite_1_v1.png") no-repeat;
}
.box .box-container .button span.label{
	width: calc(100% - 40px);
	text-align: center;
	padding: 6px 10px 0 10px;
}
.box .box-container .button.green{
	border: 1px solid #00b800;
	box-shadow: 0 -3px #00b800 inset;
}
.box .box-container .button.green .icon{
	background-position: -261px -10px;
}
.box .box-container .button.red{
	border: 1px solid #c60000;
	box-shadow: 0 -3px #c60000 inset;
	text-align: center;
}
.box .box-container .button.red .icon{
	background-position: -210px -10px;
}
.box .box-container .button.blue{
	border: 1px solid #2d7ac2;
	box-shadow: 0 -3px #2d7ac2 inset;
}
.box .box-container input.button{
	padding: 0 0 2px 0;
}

.box.login{
	margin: 2px auto;
	width: 480px;	
}
.box.login a{
	font-family: "open-sans_semibold" !important;
	font-size: 14px !important;
	line-height: 17px !important;
	color: #2d7ac2 !important;
	text-decoration: underline !important;
	float: right;
	margin: 8px 0 2px;
	cursor: pointer;
}
.box.login .box-container .new-section{
	padding-top: 9px;
}

.validation-summary-errors{
	font-family: "open-sans_regular" !important;
	font-size: 14px !important;
	line-height: 17px !important;
	color: #c60000 !important;
}
.validation-summary-errors .icon{
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url("../images/icons_sprite_1_v1.png");
	background-position: -360px -61px;
	vertical-align: top;
	margin: 12px 12px 0 7px;
}
.validation-summary-errors ul{
	display: inline-block;
	padding: 0;
	width: 390px;
}
.validation-summary-errors li{
	list-style: none;
	margin-top: 5px;
}
.validation-summary-errors li:first-child:nth-last-child(1){
	margin-top: 16px;
}
.validation-summary-errors li:first-child{
	margin-top: 10px;
}


.hidden{
	display: none !important;
}
.visible-block{
	display: block !important;
}
.visible-inline-block{
	display: inline-block !important;
}

.lds-spinner {
    color: official;
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

    .lds-spinner div {
        transform-origin: 32px 32px;
        animation: lds-spinner 1.2s linear infinite;
    }

        .lds-spinner div:after {
            content: " ";
            display: block;
            position: absolute;
            top: 3px;
            left: 29px;
            width: 5px;
            height: 14px;
            border-radius: 20%;
            background: #fdd;
        }

        .lds-spinner div:nth-child(1) {
            transform: rotate(0deg);
            animation-delay: -1.1s;
        }

        .lds-spinner div:nth-child(2) {
            transform: rotate(30deg);
            animation-delay: -1s;
        }

        .lds-spinner div:nth-child(3) {
            transform: rotate(60deg);
            animation-delay: -0.9s;
        }

        .lds-spinner div:nth-child(4) {
            transform: rotate(90deg);
            animation-delay: -0.8s;
        }

        .lds-spinner div:nth-child(5) {
            transform: rotate(120deg);
            animation-delay: -0.7s;
        }

        .lds-spinner div:nth-child(6) {
            transform: rotate(150deg);
            animation-delay: -0.6s;
        }

        .lds-spinner div:nth-child(7) {
            transform: rotate(180deg);
            animation-delay: -0.5s;
        }

        .lds-spinner div:nth-child(8) {
            transform: rotate(210deg);
            animation-delay: -0.4s;
        }

        .lds-spinner div:nth-child(9) {
            transform: rotate(240deg);
            animation-delay: -0.3s;
        }

        .lds-spinner div:nth-child(10) {
            transform: rotate(270deg);
            animation-delay: -0.2s;
        }

        .lds-spinner div:nth-child(11) {
            transform: rotate(300deg);
            animation-delay: -0.1s;
        }

        .lds-spinner div:nth-child(12) {
            transform: rotate(330deg);
            animation-delay: 0s;
        }

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


